#include "xpackedtexcoords.h"

XPackedTexCoords::XPackedTexCoords()
    : XAsset()
    , mPacked(0)
{
    
}

void XPackedTexCoords::ParseData(QDataStream *aStream)
{
    
}

void XPackedTexCoords::Clear()
{
    
}
